MetacatUI - Feature #6958

Reverse lightness scale of map tiles so that higher tile counts are darker

02/05/2016 02:24 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 02/05/2016 02:24 PM - Lauren Walker

- Assignee set to Lauren Walker

#2 - 02/08/2016 01:05 PM - Lauren Walker
- Category setto 110

#3 - 03/23/2016 05:28 PM - Lauren Walker

- Status changed from New to Resolved
